import AppForm from '../app-components/Form/AppForm';

Vue.component('research-project-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                project_title:  '' ,
                responsible_researcher:  '' ,
                department:  '' ,
                data_type:  '' ,
                doi:  '' ,
                
            }
        }
    }

});